@echo off
cls
echo Loading WINDOWS and then "Jazz:A Multimedia History"
echo.
echo   Upon completion of this demo, exit windows to return to
echo   the Demonstration System.
echo.
echo NOTE: Will install files to the hard disk
echo.
pause
rtwin /I %1 %2
win setup.exe
rtwin /R %1 %2
